Bug 252751 - graphics/vips: Update to 8.10.5
Summary: graphics/vips: Update to 8.10.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo Egea Gondolfo
URL: https://github.com/libvips/libvips/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-16 21:51 UTC by Martin Filla
Modified: 2021-01-18 20:37 UTC (History)
3 users (show)

See Also:
0mp: maintainer-feedback? (danilo)


Attachments
vips.patch (926 bytes, patch)
2021-01-16 21:51 UTC, Martin Filla
no flags Details | Diff
vips.patch (8.83 KB, patch)
2021-01-16 22:08 UTC, Martin Filla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Filla 2021-01-16 21:51:49 UTC
Created attachment 221646 [details]
vips.patch

Hi,
this is patch for 8.10.5.
I need this version as dependecy for signal-desktop.
M.
Comment 1 Martin Filla 2021-01-16 22:08:47 UTC
Created attachment 221647 [details]
vips.patch
Comment 2 VVD 2021-01-17 09:02:38 UTC
Is it correct a lot of lines like this in pkg-plist:
-%%PORTDOCS%%share/gtk-doc/html/libvips/Cite.md.html
+share/gtk-doc/html/libvips/Cite.md.html
Comment 3 commit-hook freebsd_committer 2021-01-18 20:28:18 UTC
A commit references this bug:

Author: danilo
Date: Mon Jan 18 20:27:38 UTC 2021
New revision: 561965
URL: https://svnweb.freebsd.org/changeset/ports/561965

Log:
  graphics/vips: Update to 8.10.5

  PR:		252751

Changes:
  head/graphics/vips/Makefile
  head/graphics/vips/distinfo
  head/graphics/vips/pkg-plist
Comment 4 Danilo Egea Gondolfo freebsd_committer 2021-01-18 20:37:07 UTC
Committed, thanks!